“MediaWiki:Minerva.css”的版本间的差异

第26行: 第26行:


.icon-expand {
.icon-expand {
   background: url("/icon/icon-expand.png");
   background: url("/icons/icon-expand.png");
   background-size: 25px;
   background-size: 25px;
   background-position: bottom 10px left 12px;
   background-position: bottom 10px left 12px;

2024年11月12日 (二) 16:34的版本

/* 这里放置的CSS将应用于MinervaNeue皮肤 */

/* Hide some icons */
#page-actions-watch { display:none; }
#page-actions-history { display:none; }
#page-actions-overflow { display:none; }

#p-navigation { display:none; }
#p-interaction { display:none; }
#pt-preferences { display:none; }
#mw-mf-page-left .hlist { display:none; }

#bodyContent h1 {
  font-size: 1.4em;
  font-weight: bold;
  padding-top: 10px;
}

#mw-mf-page-left ul.pad-bottom {
  padding-bottom: 10px;
}

#mw-mf-page-left ul.no-pad-bottom {
  padding-bottom: 0px;
}

.icon-expand {
  background: url("/icons/icon-expand.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-home {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-builder {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-monster {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-weapon {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-armor {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-skill-regular {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-skill-set {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-skill-meal {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-item {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-quest-village {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-quest-hub {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-quest-event {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-about {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}

.icon-donate {
  background: url("Gamecat logo1.png");
  background-size: 25px;
  background-position: bottom 10px left 12px;
  background-repeat: no-repeat;
}